@charset "utf-8";
/* Rotator Unique CSS */

/*** Slideshow: set the width and height to match your images **/

#slideshow {
position:relative;
margin-left:360px;
margin-top:25px;
margin-bottom:23px;
height:225px;    
}

#slideshow IMG {
position:absolute;
top:0;
left:0;
z-index:8;
opacity:0.0;
border-style:solid;
border-width:0px;
width:504px;
height:257px;
}

#slideshow IMG.active {
z-index:10;
opacity:1.0;
}

#slideshow IMG.last-active {
z-index:9;
}

#business {
float:left;
width:350px;
padding-left:12px;
padding-right:10px;
padding-top:20px;
padding-bottom:20px;
}

#business {
font-family:georgia, times new roman;
}

#devider{
margin-top:5px;
width:900px;
margin-left:-12px;
}

#home{
margin-top: 15px;
margin-left:-3px;
width:900px;
}

#home h3{
font:18px Gotham, Sans-Serif;}

#company-news{
margin-top:12px;
margin-bottom:12px;
}

#company-news h2{
padding-top:7px;
}

#homepage-box1{
float: left;
width: 185px;
height:200px;
background:#f5f5f6;
margin-right:18px;
margin-bottom:15px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
padding-bottom:10px;
}

#homepage-box2{
float: left;
width: 185px;
height:200px;
background:#f5f5f6;
margin-right:18px;
margin-bottom:15px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
padding-bottom:10px;
}

#homepage-box3{
float: left;
width: 185px;
height:200px;
background:#f5f5f6;
margin-right:18px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
padding-bottom:10px;
}

#homepage-box4{
float: left;
width: 185px;
height:200px;
background:#f5f5f6;
padding-left:10px;
padding-right:10px;
padding-top:10px;
padding-bottom:10px;
}

#content {
padding-top:0px;
margin-top: 15px;
}